@echo off
set HOME=f:/tes28r1.pdc/lynx2-8-
set USER=your_user_name
set HOSTNAME=your_ISP
set LYNX_CFG=%HOME%/lynx.cfg
set WATTCP.CFG=%HOME%
set CONFIGTEL=f:/cutcp/bin/config.tel
set RL_CLCOPY_CMD=redir -o NUL tee %HOME%/cliptemp
set RL_PASTE_CMD=cat %HOME%/cliptemp
gecho -n "set PWD=" >pwd1.bat
pwd >> pwd1.bat
call pwd1.bat
rm -f pwd1.bat
mouskeys /LV=5 /MD=GDown /MU=GUp /ML=0 /MR=0 /BL=Enter /BR=GLt /BLR="?" /Q
f:\dosppp\epppd file f:/dosppp/myppp.cfg
if exist ip-up.bat call ip-up
if !%MYIP%==! goto null
gecho -n "set $CUTCP1=" >cutcp1.bat
gecho "myip~%MYIP%;netmask~%NETMASK%" >>cutcp1.bat
gecho -n "set $CUTCP2=" >>cutcp1.bat
gecho "name~gateway1;hostip~%REMIP%;gateway~1" >>cutcp1.bat
call cutcp1.bat
rm cutcp1.bat
f:\tes28r1.pdc\lynx2-8-\lynx %1 %2 %3 %4 %5 %6 %7 %8 %9
:null
f:\dosppp\termin 0x60
mouskeys /U /Q
set HOME=
set USER=
set LYNX_CFG=
set WATTCP_CFG=
set CONFIGTEL=
set MYIP=
set PWD=
rm -f ip-up.bat
cls
